*{
    font-size: 20px;
}

ul{
    margin-top: 20px;
}
li{
padding-left: 30px;
}
li> a , p {
color : #fff !important;
}

#pseudo{
    position: absolute;
    right: 0;
}

#avatar{
    position: absolute;
    right: 0;
}

img{
    display: block;
    margin: 0 auto;
}

nav{
background: #CC0000 !important;
}